# KamiApiCardInfoWalmartV1AccountLoadReq

## Properties

| Name          | Type       | Description    | Notes                             |
| ------------- | ---------- | -------------- | --------------------------------- |
| **cookie**    | **string** | cookie不能为空 | [default to undefined]            |
| **id**        | **string** |                | [default to undefined]            |
| **name**      | **string** | 别名           | [default to undefined]            |
| **groupName** | **string** | 分组名称       | [default to undefined]            |
| **remark**    | **string** | 备注           | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCardInfoWalmartV1AccountLoadReq } from './api';

const instance: KamiApiCardInfoWalmartV1AccountLoadReq = {
  cookie,
  id,
  name,
  groupName,
  remark
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
